<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-08-31T13:52:38">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-31T13:52:38" expNo="1" name="barc-PMPgly-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=177.029449ppm, F2=134.651245ppm, MI=1.08cm, MAXI=5.82cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="171.354446" intensity="2.825162" type="0"/>
    <Peak1D F1="152.593964" intensity="2.371753" type="0"/>
    <Peak1D F1="141.232773" intensity="3.297391" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-31T13:52:38" expNo="1" name="barc-PMPgly-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=120.006783ppm, F2=108.083862ppm, MI=14.23cm, MAXI=22.08cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="114.858337" intensity="20.0" type="0"/>
    <Peak1D F1="114.355293" intensity="18.55308" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-31T13:52:38" expNo="1" name="barc-PMPgly-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=81.646088ppm, F2=74.647850ppm, MI=0.91cm, MAXI=7.33cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.149002" intensity="3.48152" type="0"/>
    <Peak1D F1="76.992004" intensity="3.732394" type="0"/>
    <Peak1D F1="76.833702" intensity="3.74003" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-31T13:52:38" expNo="1" name="barc-PMPgly-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=68.815987ppm, F2=7.646221ppm, MI=4.01cm, MAXI=14.66cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.158913" intensity="7.774271" type="0"/>
    <Peak1D F1="55.675529" intensity="9.090922" type="0"/>
    <Peak1D F1="46.791492" intensity="10.4408" type="0"/>
    <Peak1D F1="14.131759" intensity="9.480612" type="0"/>
  </PeakList1D>
</PeakList>
